Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Aug 2025 14:10:04 +0300

Keila Linnavalitsus menetleb praegu kasutusloa taotlust nr 2511371/19987 
aadressile Harju maakond, Keila linn, Tallinna mnt 18, Harju maakond, Keila 
linn, Tallinna mnt 18 (Vesiveski keskus, Taaramaja) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustik § 54 lg 6 p 1 Palun tingimustega 
kooskõlastust hoone kasutusloa väljastamiseks. Tingimus ja lahendamise 
tähtaeg lisatakse kasutusloa kõrvaltingimusteks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27512616>  (menetlus nr: 
504967), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Keila Linnavalitsus) või menetleja (KAIRE MARRANDI) poole.